PATH_TRAINING  = E:/code/libKGE/kge/data/codex-m/train.txt
PATH_TEST      = E:/code/libKGE/kge/data/codex-m/test.txt
PATH_VALID     = E:/code/libKGE/kge/data/codex-m/valid.txt

TOP_K = 100

PATH_PREDICTIONS   = output
